[<text>
<title>u.s. economist calls brazil debt request modest</title>
<dateline>    san francisco, march 23 - </dateline>brazil's attempt to seek better
terms for paying off its 109 billion dlr foreign debt is
responsible and modest, a former chairman of president reagan's
council of economic advisers said.
    "i think that what brazil is calling for -- limiting its
debt payments to two and one half pct of gnp -- is a
responsible request on their part," economist martin feldstein
said at a weekend news conference.
    "it requires additional money on the part of the banks, but
rather modest additional amounts."
    feldstein is attending the annual meeting of the trilateral
commission, a foreign policy group of more than 300 business
and government leaders from north america, europe and japan.
    feldstein, one of four members of a task force on third
world debt, said that brazil's request would mean an additional
credit of three billion to four billion dlrs from banks and
international agencies.
    "brazil's debt would increase in dollar terms but remain
constant in real terms. the four billion dlr increase in
brazil's 100 billion dlr debt would represent no increase in
the real inflation-adjusted size of its liability," he said.
    feldstein said he believed current third world debt
problems were less serious than those faced by the
international monetary system in 1983 and 1985.
    however, the european representative on the task force,
herve de carmoy, chief executive international for midland bank
plc, disagreed.
    he called the present situation more difficult and, in a
draft proposal included in the task force's report, suggested
setting up an institution, possibly within the world bank, with
a fund that could deal with a future debt crisis.
    commission discussions were closed to reporters but it was
apparent from the news conference that task force members did
not agree on all points in their report.
    one point of agreement, feldstein said, was that debtor
countries would need additional credit in the coming years if
they are to enjoy satisfactory growth.
    feldstein said the task force, which also included koei
narusawa, economic adviser to the president of the bank of
toyko, and paul krugman, professor of economics at the
massachusetts institute of technology, did not agree on how
much credit would be needed.
    he said they also did not reach a consensus on how willing
international banks, particularly those in japan and europe,
would be to lend the money.
    the trilateral commission was set up in 1973 by david
rockefeller, former head of chase manhattan bank, and others to
promote closer cooperation among the three regions.
 reuter
</text>]